Versions Packages Information History Related Badges Report

Packages for perl:menlo-legacy

45 package(s) known

perl-menlo-legacy

1.9022 (1.9022-1)

Menlo-Legacy

1.9022

Menlo-Legacy

1.9022
Deepin
main

libmenlo-legacy-perl

1.9022 (1.9022-1)
Devuan 3.0
beowulf/main

libmenlo-legacy-perl

1.9022 (1.9022-1)
Devuan 4.0
chimaera/main

libmenlo-legacy-perl

1.9022 (1.9022-1.1)
Devuan Unstable
unstable/main

libmenlo-legacy-perl

1.9022 (1.9022-1.1)
Fedora 29
release

perl-Menlo-Legacy

1.9022 (1.9022-3.fc29)
Fedora 30
release

perl-Menlo-Legacy

1.9022 (1.9022-4.fc30)
Fedora 31
release

perl-Menlo-Legacy

1.9022 (1.9022-6.fc31)
Fedora 32
release

perl-Menlo-Legacy

1.9022 (1.9022-7.fc32)
Fedora 33
release

perl-Menlo-Legacy

1.9022 (1.9022-9.fc33)
Fedora 34
release

perl-Menlo-Legacy

1.9022 (1.9022-10.fc34)
Fedora 35
release

perl-Menlo-Legacy

1.9022 (1.9022-12.fc35)
Fedora 36
release

perl-Menlo-Legacy

1.9022 (1.9022-13.fc36)
Fedora Rawhide
development

perl-Menlo-Legacy

1.9022 (1.9022-13.fc36)

libmenlo-legacy-perl

1.9022 (1.9022-1.1)

perl5.30.3-Menlo-Legacy

1.9022

perl5.32.1-Menlo-Legacy

1.9022

perl5.32.1-Menlo-Legacy

1.9022

perl5.34.0-Menlo-Legacy

1.9022

perl5.32.1-Menlo-Legacy

1.9022

perl5.34.1-Menlo-Legacy

1.9022

perl-Menlo-Legacy

1.9022 (1.9022-1.8)

libmenlo-legacy-perl

1.9022 (1.9022-1)

libmenlo-legacy-perl

1.9022 (1.9022-1.1)
Parrot
parrot/main

libmenlo-legacy-perl

1.9022 (1.9022-1.1)
Parrot
parrot-updates/main

libmenlo-legacy-perl

1.9022 (1.9022-1.1)

devel/p5-Menlo-Legacy

1.9022 (1.9022nb4)

libmenlo-legacy-perl

1.9022 (1.9022-1)

libmenlo-legacy-perl

1.9022 (1.9022-1.1)

libmenlo-legacy-perl

1.9022 (1.9022-1)

libmenlo-legacy-perl

1.9022 (1.9022-1.1)

libmenlo-legacy-perl

1.9022 (1.9022-1.1)
Trisquel 10.0
nabia/main

libmenlo-legacy-perl

1.9022 (1.9022-1)
Ubuntu 21.04
hirsute/universe

libmenlo-legacy-perl

1.9022 (1.9022-1.1)
Ubuntu 21.10
impish/universe

libmenlo-legacy-perl

1.9022 (1.9022-1.1)
Ubuntu 22.04
jammy/universe

libmenlo-legacy-perl

1.9022 (1.9022-1.1)
Ubuntu 22.10
kinetic/universe

libmenlo-legacy-perl

1.9022 (1.9022-1.1)

perl-Menlo-Legacy

1.9022 (1.9022_2)